<?php

$view

->set('name', 'auth')

->import('inc/head')

->fetch('.logo@src',    'buy/base.config#logo')

->fetch('.txt@check', 'buy/data.checkLogin')

->fetch('.txt', 'buy/base.config#login_title')

//->fetch('.ellipsis', 'buy/base.config#title')

->fetch('.button@onclick', 'buy/base.config#login')

->import('inc/foot')

->display();